<template>

    <div id="app">

        <router-view />
        <products/>
        <SignUp/>
        <Footer/>
        </div>



</template>

<script>
  import products from "./views/Products";
  import SignUp from "./components/Sign-up";
  import Footer from "./components/Footer";



export default {
  name: "App",
  components: {
     Footer,
     SignUp,
     products,
    
    
  },
};
</script>

<style>
    #app {
        font-family: Avenir, Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;

    }


</style>
